<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <title>{% block title %}HSR{% endblock %}</title>
    {% block stylesheets %}{% endblock %} {% block head_css %}
    <link href="{{asset('assets/fontawesome-free/css/all.min.css')}}" rel="stylesheet" type="text/css">
    <link href="https://fonts.googleapis.com/css?family=Nunito:200,200i,300,300i,400,400i,600,600i,700,700i,800,800i,900,900i" rel="stylesheet">
    <link rel="stylesheet" href="{{asset('css/datepicker.css')}}">
    <link rel="stylesheet" href="{{asset('css/application.css')}}">
    <link href="{{asset('css/sb-admin-2.min.css')}}" rel="stylesheet"> {% endblock %} {% block head_js %} {% endblock %}
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-select/1.13.12/css/bootstrap-select.min.css">
    <meta name="viewport" content="width=device-width, initial-scale=1">
</head>

<body id="page-top">
    <div id="wrapper">
        <ul class="navbar-nav bg-gradient-primary sidebar sidebar-dark accordion toggled d-print-none" id="accordionSidebar">
            <a class="sidebar-brand d-flex align-items-center justify-content-center" href="/">
                <div class="sidebar-brand-icon">
                    <i class="fas fa-hospital"></i>
                </div>
                <div class="sidebar-brand-text mx-3">HSR <sup>2</sup></div>
            </a>
            <hr class="sidebar-divider my-0">
            <li class="nav-item">
                <a class="nav-link" href="{{ path('pacientes_new')}}">
                    <i class="fas fa-fw fa-procedures"></i>
                    <span>TRIAGE</span></a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="{{ path('pacientes_index')}}">
                    <i class="fas fa-fw fa-laptop-medical"></i>
                    <span>Pacientes</span></a>
            </li>
            <hr class="sidebar-divider d-none d-md-block">

            <li class="nav-item">
                <a class="nav-link" href="{{ path('hospedajes_index')}}">
                    <i class="fas fa-fw fa-concierge-bell"></i>
                    <span>Instituciones</span></a>
            </li>

            <li class="nav-item">
                <a class="nav-link" href="{{ path('seguimiento_index')}}">
                    <i class="fas fa-fw fa-binoculars"></i>
                    <span>Seguimiento</span></a>
            </li>

            <hr class="sidebar-divider d-none d-md-block">
            {% if is_granted('ROLE_ADMIN')%}
              <li class="nav-item">
                <a class="nav-link" href="{{ path('usuarios_index')}}">
                <i class="fas fa-f fa-users"></i>
                <span>Usuarios</span></a>
              </li>
            {% endif %}
            <div class="text-center d-none d-md-inline">
                <button class="rounded-circle border-0" id="sidebarToggle"></button>
            </div>
        </ul>

        <div id="content-wrapper" class="d-flex flex-column">
            <div id="content">
                <nav class="navbar navbar-expand navbar-light bg-white topbar mb-4 static-top shadow">
                    <button id="sidebarToggleTop" class="btn btn-link d-md-none rounded-circle mr-3">
                        <i class="fa fa-bars"></i>
                    </button>
                    <ul class="navbar-nav ml-auto">
                        <div class="topbar-divider d-none d-sm-block"></div>
                        <li class="nav-item dropdown no-arrow">
                            <a class="nav-link dropdown-toggle" href="#" id="userDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                <span class="mr-2 d-none d-lg-inline text-gray-600 small">{{app.user.username}}</span>
                                <div class="sidebar-brand-icon">
                                    <i class="fas fa-user"></i>
                                </div>
                            </a>
                            <div class="dropdown-menu dropdown-menu-right shadow animated--grow-in" aria-labelledby="userDropdown">
                                <a class="dropdown-item" href="#" data-toggle="modal" data-target="#logoutModal">
                                    <i class="fas fa-sign-out-alt fa-sm fa-fw mr-2 text-gray-400"></i> Logout
                                </a>
                            </div>
                        </li>
                    </ul>
                </nav>
                <div class="col-12 col-md-12 bd-content">
                  {{ include('flash/message.html.twig') }}
                  {% block watermark %}{% endblock %}
                  {% block body %}{% endblock %}
                  {% block fos_user_content %}{% endblock %}
                </div>
            </div>

            <div class="modal fade" id="logoutModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
                <div class="modal-dialog" role="document">
                    <div class="modal-content">
                        <div class="modal-header">
                            <h5 class="modal-title" id="exampleModalLabel">LOGOUT</h5>
                            <button class="close" type="button" data-dismiss="modal" aria-label="Close">
                                <span aria-hidden="true">×</span>
                            </button>
                        </div>
                        <div class="modal-body">Seleccione el botón de Logout si quiere finalizar la sesión..</div>
                        <div class="modal-footer">
                            <button class="btn btn-secondary" type="button" data-dismiss="modal">Cancel</button>
                            <a class="btn btn-primary" href="{{path('fos_user_security_logout')}}">Logout</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        {% block javascripts %}
        <script src="{{asset('assets/jquery/jquery.min.js')}}"></script>
        <script src="{{asset('assets/bootstrap/js/bootstrap.bundle.min.js')}}"></script>
        <script src="{{asset('assets/jquery-easing/jquery.easing.min.js')}}"></script>
        <script src="{{asset('js/sb-admin-2.min.js')}}"></script>
        <script src="{{asset('js/application.js')}}"></script>
        <script src="{{asset('js/bootstrap-datepicker.js')}}"></script>
        <script src="{{asset('js/locales/bootstrap-datepicker.es.js')}}"></script>
        <script src="{{asset('assets/chart.js/Chart.min.js')}}"></script>
        <script href="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-select/1.13.12/js/bootstrap-select.min.js"></script>
        <script href="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-select/1.13.12/js/i18n/defaults-es_ES.min.js"></script>
        <script type="text/javascript">
        jQuery(document).ready(function($) {
          $(".clickable-row").click(function() {
              window.location = $(this).data("ref");
          });
        });
        </script>
      {% endblock %}
    </div>
</body>
</html>
